<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>344</hymn_number>
<author>Bünyamin Yasemin</author>
<title>Maranata, Maranata TY344</title>
<lyrics>[V1]
 //  Maranata, maranata,  //
 //  Gel, ya Rab İsa, bize gel!  //
 //  Maranata, maranata,
 Gel, ya Rab İsa, haleluya!  //
 Haleluya, haleluya,
 Haleluya, amin.
 Maranata, maranata,
 Amin.</lyrics>
</song>